Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - c -

- C_OUTLINE : coutln.h
- CANT_SCALE_EDGESTEPS : werd.cpp
- CANTCONNECTPIPE : fileerr.h
- CANTCREATEFILE : fileerr.h
- CANTMAKEPIPE : fileerr.h
- CANTOPENFILE : fileerr.h
- CANTREADIMAGETYPE : imgerrs.h
- CANTWRITEIMAGETYPE : imgerrs.h
- ccutil : commontraining.cpp
- CharNormDesc : featdefs.h
- CharNormExt : fxdefs.cpp
- classify_adapt_feature_thresh : intmatcher.h
- classify_adapt_proto_thresh : intmatcher.h
- classify_cp_angle_pad_loose : intproto.cpp
- classify_cp_angle_pad_medium : intproto.cpp
- classify_cp_angle_pad_tight : intproto.cpp
- classify_cp_end_pad_loose : intproto.cpp
- classify_cp_end_pad_medium : intproto.cpp
- classify_cp_end_pad_tight : intproto.cpp
- classify_cp_side_pad_loose : intproto.cpp
- classify_cp_side_pad_medium : intproto.cpp
- classify_cp_side_pad_tight : intproto.cpp
- classify_font_name : blobclass.cpp
- classify_integer_matcher_multiplier : intmatcher.h
- classify_max_slope : mfx.cpp , mfx.h
- classify_min_slope : mfx.cpp , mfx.h
- classify_norm_adj_curl : normmatch.cpp , normmatch.h
- classify_norm_adj_midpoint : normmatch.h , normmatch.cpp
- classify_num_cp_levels : intproto.cpp
- classify_pico_feature_length : picofeat.h , picofeat.cpp
- classify_pp_angle_pad : intproto.cpp
- classify_pp_end_pad : intproto.cpp
- classify_pp_side_pad : intproto.cpp
- classify_radius_gyr_max_exp : intfx.cpp
- classify_radius_gyr_max_man : intfx.cpp
- classify_radius_gyr_min_exp : intfx.cpp
- classify_radius_gyr_min_man : intfx.cpp
- classify_training_file : protos.h , protos.cpp
- CNConfig : cntraining.cpp
- color_list : render.cpp , render.h
- Config : commontraining.cpp , commontraining.h
- current_block_list : pgedit.h
- current_page_res : pgedit.cpp